[uwsgi]
binary-path = /opt/rotbot-env/bin/uwsgi
# Django-related settings
# the base directory (full path)
chdir           = /opt/rotbot-env/pyRot/webgui
# Django's wsgi file
module          = webgui.wsgi
# the virtualenv (full path)
home            = /opt/rotbot-env/

# process-related settings
# master
master          = true
# maximum number of worker processes
processes       = 10
# the socket (use the full path to be safe
socket          = /opt/rotbot-env/pyRot/webgui/webgui.sock
# ... with appropriate permissions - may be needed
 chmod-socket    = 666
# clear environment on exit
vacuum          = true
